0
Answered

현재 구글 들어가면 크롬을 최신버전으로 업데이트 하라고 뜹니다

김승한 4 years ago updated by 스윙걸 4 years ago 2

이렇게 보안을위해 즉시 업데이트 하라고뜨는데 방금 스윙브라우저 최신버전으로 업뎃 했는데도 뜨네요

Answer

Answer
Answered

안녕하세요! 스윙 아지트 운영자 스윙걸입니다.

구글 접속시 브라우저 버전이 낮다고 알림이 뜨는 부분은 확인하여 수정해두었습니다.

노력하는 스윙 브라우저 팀이 되겠습니다. 제보 감사합니다.

Under review

안녕하세요. 스윙 브라우저 이용에 불편을 드려 매우 죄송합니다.

말씀해주신 증상 확인하였으며, 이 부분을 개선할 수 있도록 노력하겠습니다.
크롬 브라우저와 스윙 브라우저가 버전이 달라 발생하는 것으로

구글에서 검색을 이용하실 때에 제한되는 부분은 없으니 참고하시기 바랍니다.

최선을 다해 노력하겠습니다. 불편을 드려 죄송합니다.

Answer
Answered

안녕하세요! 스윙 아지트 운영자 스윙걸입니다.

구글 접속시 브라우저 버전이 낮다고 알림이 뜨는 부분은 확인하여 수정해두었습니다.

노력하는 스윙 브라우저 팀이 되겠습니다. 제보 감사합니다.

Commenting disabled